.clear, * html .clearfix, *:first-child+html .clearfix
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after
{
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
#firstcon
{
    position:relative;
    z-index:2;
}
.c_field
{

float:left;
    width:130px;
    border-right:2px solid #fed131;
}
.d_field
{
    position:absolute;
    top:0;
    left:260px;
    width:calc(100% - 320px);
}
.s_field
{
 
    float:right;
    width:60px;
}
ul.token-input-list
{
padding: 5px 10px;
margin: 0;
background: #fff;
}

ul.token-input-list li input/* Example tokeninput style #1: Token vertical list*/
ul.token-input-list {
	/*overflow: hidden;*/
	height: auto !important;
	min-height: 41px;
	cursor: text;
	font-size: 16px;
	font-family: Verdana;
	z-index: 999;
	list-style-type: none;
	clear: left;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #fff;
	width: 100%;
	padding: 2px;
	color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-top:0;
	margin-bottom: 0;
	text-align: left;
	vertical-align: top;

}
ul.token-input-list li {
	list-style-type: none;
	border: 0 none;
line-height: 35px;
}
.searchfields ul.token-input-list li{ line-height: 35px;}
ul.token-input-list li input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	padding: 0;
	color:#636363;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0 0 0 7px;
    max-width:80%;
	
}
li.token-input-token {
	overflow: hidden;
	width: auto !important;
	margin:0;
	padding:0 5px;
	background-color: #CCC;
	color: #000;
	cursor: default;
	font-size: 11px;
	border-radius: 1px;
    float:left;
        display: inline-block;
        margin-right:5px

}
li.token-input-token p {
	display: inline;
	padding: 0px;
	margin: 0px;
	margin-right: 3px;
	line-height: 14px;
}
ul.token-input-list li input {
	border: none !important;
}
#content li.token-input-token p {
	float: left;
	padding: 0;
	margin: 0;
}
li.token-input-token span {
	float: right;
	color: #777;
	cursor: pointer;
}
li.token-input-selected-token {
        float:left;
	background-color: #08844e;
	color: #fff;
}
li.token-input-selected-token span {
	color: #bbb;
}
div.token-input-dropdown {
	position: absolute;
	background-color: #fff;
	overflow: hidden;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	cursor: default;
	font-size: 12px;
	font-family: arial;
	z-index: 5;
}
div.token-input-dropdown p {
	margin: 0;
	padding: 5px;
	font-weight: bold;
	color: #777;
}
div.token-input-dropdown ul {
	margin: 0;
	padding: 0;
}
div.token-input-dropdown ul li {
	background-color: #fff;
	padding: 3px;
	list-style-type: none;
}
div.token-input-dropdown ul li.token-input-dropdown-item {
	background-color: #fafafa;
}
div.token-input-dropdown ul li.token-input-dropdown-item2 {
	background-color: #fff;
}
div.token-input-dropdown ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown ul li.token-input-selected-dropdown-item {
	background-color: #999;
	color: #fff;
}
